
.accordion_container {
    width: 500px;
}
.accordion_head
{
    color: #000;
    cursor: pointer;
    font-family: arial;
    font-size: 14px;
    margin: 0 0 1px 0;
    padding: 7px 11px;
    font-weight: bold;
}
.accordion_body {
    
}
.accordion_body p {
    padding: 18px 5px;
    margin: 0px;
}
.plusminus {
    float:right;
}

.AcrdLst
{
	float:left;
	width:100%;
}

.AcrdLst:nth-child(2n+1)
{
	background:red;
}

